|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QSizeGrip

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QSizeGrip class reference

## Public Functions

| QSizeGrip ( QWidget * parent, const char * name )

- 60 public functions inherited from QWidget
- 8 public functions inherited from QObject
- 8 public functions inherited from QPaintDevice

## Member Function Documentation

### QSizeGrip::QSizeGrip ( QWidget * parent, const char * name )

Constructs a resize corner with the given name, as a child widget of the given parent.